* { margin:0; padding:0;}
body { background:url(../images/tail-body.jpg) repeat-y center top #000; font-family:Arial, Helvetica, sans-serif; font-size:100%; line-height:1em; color:#eec180;}
html { min-width:980px;}

input, textarea, select { font-family:Arial, Helvetica, sans-serif; font-size:1em;}

object { vertical-align:top; outline:none;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}
img.img-indent1 {
	float:left;
	margin:0 15px 10px 0;
	border:1px solid #473622;
}
.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { width:100%; overflow:hidden;}
.container { width:100%;}

p { margin:0 0 12px 0; padding:0;}

.header-top { background:url(../images/header-top.jpg) no-repeat center top;}


/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

#form .form { width:100%; overflow:hidden; height:24px;}
#form label { display:block; float:left; width:49px; text-align:right; margin-right:9px;}
#form input { float:left; border-top:1px solid #504931; border-left:1px solid #a09261; border-bottom:1px solid #dad5c2; border-right:1px solid #dad5c2; background:#fff; padding:1px 0 1px 3px; width:186px;}

#contact-form .form { margin-bottom:10px;}
#contact-form label { display:block;}
#contact-form input {width:98%; padding:3px; background:#fff; border-top:1px solid #7d7d7d; border-left:1px solid #7d7d7d; border-bottom:1px solid #cad2d5; border-right:1px solid #cad2d5;}
#contact-form textarea { width:98%; height:80px; resize:none; overflow:auto; background:#fff; border-top:1px solid #7d7d7d; border-left:1px solid #7d7d7d; border-bottom:1px solid #cad2d5; border-right:1px solid #cad2d5; padding:3px; margin-bottom:20px;}


/*==================list====================*/
ul { list-style:none;}

.site-nav {}
.site-nav ul { width:100%; overflow:hidden;}
.site-nav ul li { float:left; font-family:"Times New Roman", Times, serif; font-size:1.42em; line-height:1.12em;}
.site-nav ul li a { text-decoration:none; display:block; text-align:center; color:#fff; width:136px; height:61px; background:url(../images/nav-bg.png) no-repeat left top;}
.site-nav ul li a span { display:block; padding-top:8px; font-weight:bold;}
.site-nav ul li a:hover,
.site-nav ul li a.act { 
	color:#fff; background:url(../images/nav-act.png) no-repeat left top;
}

.list li { font-weight:bold; padding-bottom:12px;}

.list1 { margin-top:-30px; padding-bottom:14px;}
.list1 li { padding-top:30px;}

.list2 { margin-top:-6px; padding-bottom:18px;}
.list2 li {
    font-weight: bold;
    overflow: hidden;
	border-bottom:2px dotted #eec180;
    padding: 8px 0 8px 20px;
    vertical-align: top;
	background:url("../images/marker.gif") no-repeat scroll 2px 13px transparent;
}
.list2 li b { float:right; background:#352217;}
.list2 li a { text-decoration:none; background:#352217; float:left;}
.list2 li a:hover, .list2 li a.act { color:#fff;}

.gallery-box ul { padding:0 0 5px 0;}
.gallery-box ul li+li+li {padding-top:25px;}
.gallery-box ul li { float:left; margin-right:25px;}
.gallery-box ul li.last { margin-right:0;}


/*==================other====================*/
.img-box img { margin-bottom:15px; display:block;}

.img-box1 { width:100%; overflow:hidden;}
.img-box1 img { float:left; margin:0 20px 0 0;}

.p1 { margin-bottom:15px;}

.phone { float:right;}

.tab { width:100%; border-bottom:1px solid #49362b; border-right:1px solid #49362b; margin:40px 0 25px 0;}
.tab tr td { border-left:1px solid #49362b; border-top:1px solid #49362b; padding:2px 0 4px 10px;}
.tab tr td.c1 { width:146px;}
.tab tr td.c2 { width:220px;}
.tab tr.title td.c2 { text-align:center;} 
.tab tr td.c3 { width:70px; text-align:center;}
.tab tr td.c4 { width:60px; text-align:center;}
.tab tr.title td { font-weight:bold;}
.tab tr td a { text-decoration:none;}
.tab tr td a:hover { color:#fff;}


/*==================txt, links, lines, titles====================*/
a {color:#eec180; outline:none;}
a:hover{text-decoration:none;}

h2 { font-size:27px; line-height:1.2em; color:#c9a06d; text-align:center; background:url(../images/title-tail.gif) repeat-x bottom; margin-bottom:14px;}
h2 span { display:block; background:url(../images/title-left.gif) no-repeat left bottom;}
h2 em { display:block; background:url(../images/title-right.gif) no-repeat right bottom;}
h2 b { display:inline-block; background:url(../images/title-middle.gif) no-repeat center bottom; padding-bottom:18px;}
h3 { font-size:16px; line-height:1.2em; text-align:center; background:url(../images/title-tail.gif) repeat-x bottom; margin-bottom:14px;}
h3 span { display:block; background:url(../images/title-left.gif) no-repeat left bottom;}
h3 em { display:block; background:url(../images/title-right.gif) no-repeat right bottom;}
h3 b { display:inline-block; background:url(../images/title-middle.gif) no-repeat center bottom; padding:8px 0 23px 0;}
h4 { font-size:1em;}
h5 { font-size:1em; margin-bottom:20px;}

.link { text-align:right; font-style:italic;}
.link a { text-decoration:none; padding-left:10px; margin-left:44px; background:url(../images/marker.gif) no-repeat left 6px;}
.link a:hover { text-decoration:underline;}

.link1 { text-align:right; margin-top:5px;}
.link1 a { display:inline-block; background:url(../images/link1-tail.gif) repeat-x top; color:#fff; font-size:15px; text-decoration:none; line-height:.92em;}
.link1 a em { display:inline-block; background:url(../images/link1-left.gif) no-repeat left top;}
.link1 a b { display:inline-block; background:url(../images/link1-right.gif) no-repeat right top; padding:9px 9px 10px 9px; font-style:normal; font-weight:normal;}
.link1 a:hover { color:#fff;}


/*==================boxes====================*/
.gallery-box { width:100%; overflow:hidden;}

.box { background:#3b220f; width:100%;}
.box .border-top {background:url(../images/border.gif) repeat-x top;}
.box .border-bot {background:url(../images/border.gif) repeat-x bottom;}
.box .border-left {background:url(../images/border.gif) repeat-y left;}
.box .border-right {background:url(../images/border.gif) repeat-y right;}
.box .left-top-corner {background:url(../images/left-top-corner.gif) no-repeat left top;}
.box .right-top-corner {background:url(../images/right-top-corner.gif) no-repeat right top;}
.box .left-bot-corner {background:url(../images/left-bot-corner.gif) no-repeat left bottom;}
.box .right-bot-corner {background:url(../images/right-bot-corner.gif) no-repeat right bottom; }
.box .inner { padding:17px 16px 17px 15px;}

.box1 { background:#352217; width:100%;}
.box1 .border-top {background:url(../images/border-top.gif) repeat-x top;}
.box1 .border-bot {background:url(../images/border-bot.gif) repeat-x bottom;}
.box1 .border-left {background:url(../images/border-left.gif) repeat-y left;}
.box1 .border-right {background:url(../images/border-right.gif) repeat-y right;}
.box1 .left-top-corner {background:url(../images/left-top-corner.gif) no-repeat left top;}
.box1 .right-top-corner {background:url(../images/right-top-corner.gif) no-repeat right top;}
.box1 .left-bot-corner {background:url(../images/left-bot-corner.gif) no-repeat left bottom;}
.box1 .right-bot-corner {background:url(../images/right-bot-corner.gif) no-repeat right bottom; }
.box1 .inner { padding:15px 20px 20px 22px;}


/*header*/
#header .logo { text-align:center; height:130px;}
#header .logo span { display:block;}

/*content*/
#content { padding:16px 0 17px 0;}
#content h4,
#content p,
#content dl { 
	line-height:1.5em;
}
#content dl dt { font-weight:bold; margin-top:20px;}
#content .indent { margin-bottom:15px;}

/*footer*/
#footer p { color:#EEC180;}
#footer p.men a {
	margin-right:10px;
}
#footer p a { color:#EEC180; text-decoration:none;}
#footer p a:hover, #footer p a.act { text-decoration:underline; color:#fff;}

/*=============== index.html==================*/
#page1 #header {height:733px; background:url(../images/header-bg.jpg) no-repeat left bottom;}
#contact-form input.btn {
    background:url(../images/btn.jpg) no-repeat left top;
    border-width: 0px;
    padding: 0 0 0 2px;
    width: 86px;
	height:33px;
	color:#EEC180;
	cursor:pointer;
}
#contact-form input.btn:hover {
	color:#fff;
}

.gallery-box ul li img {
	width:414px;
	height:280px;
}
img.banner {
	margin:18px 0 0 10px;
}
.maxHeight .inner {position:relative;}
.maxHeight .inner img.top {
	position:absolute;
	bottom:10px;
	right:10px;
}
#contact-form #txt1 {
    background-color: black;
    color: red;
    font-size: 20px;
    height: 18px !important;
    text-align: center;
}

.resp-iframe
{
    width:100%;
    height:300px;
}